<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="@dimen/dp_350"
    android:layout_height="@dimen/dp_220">

    <com.qmuiteam.qmui.widget.QMUIRadiusImageView2
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@drawable/front_card_bg"
        app:qmui_corner_radius="@dimen/dp_12" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_38"
        android:layout_marginTop="@dimen/dp_16"
        android:background="@android:color/black" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/back_card_cvv"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_38"
        android:layout_centerInParent="true"
        android:layout_marginStart="@dimen/dp_16"
        android:background="@drawable/sign_strip"
        android:gravity="center|end"
        android:maxLength="@integer/max_length4"
        android:paddingEnd="@dimen/dp_12"
        android:textColor="@android:color/black"
        app:typeface="@string/roboto_regular_font"
        tools:text="522" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/back_card_logo_img"
        android:layout_width="@dimen/dp_50"
        android:layout_height="@dimen/dp_50"
        android:layout_alignParentEnd="true"
        android:layout_alignParentBottom="true"
        android:layout_marginEnd="@dimen/dp_16" />
</RelativeLayout>